header.header{

}

header.header .logo {
  width: 450px;
  z-index: 1001;
  position: absolute;
  left: 75px;
  top: calc(50% - 93px);
}
header.header .logo a,
header.header .logo a:hover,
header.header .logo a:focus {
    display: block;
	line-height: 0;
	text-decoration: none;	
}





header.header .header-main .logo-wrapper {
  position: absolute;
  z-index: 99;
  height: 700px;
}
header.header .header-main .logo-wrapper .form-overlay {
  width: 350px;
  height: 100%;
  background-color: #506d75;
  position: relative;
}
header.header .header-main .logo-wrapper .form-overlay::after {
  content: "";
  background-image: url("../img/gesamt-hoch.svg");
  background-color: transparent;
  position: absolute;
  left: 100%;
  top: 0;
  height: 100%;
  width: 355px;
  background-size: cover;
  background-repeat: no-repeat;
}


.menu-desktop #js-meganav {
  text-transform: uppercase;
  font-weight: 600;
}

.menu-desktop #jux_megamenucss3 .dropdown-menu {
  text-align: center;  
}
.menu-desktop #js-mainnavcss3 ul.megamenu li.haschild.megacss3:hover > div.childcontent.adddropdown {
  border-radius: 0 0 15px 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
}
.menu-desktop #jux_megamenucss3 .megamenu ul.level1 li.megacss3 a.megacss3 {
	font-weight: 600;
}





.menu-desktop {
  display: block;
  border-bottom: 5px solid #dedede;
}
#bp-nav-trigger {
  display: none;
}

@media (max-width: 1279px) {
	header.header .logo {
		width: 325px;
		left: 75px;
		top: calc(50% - 65px);
	}
	header.header .header-main .logo-wrapper {
		height: 600px;
	}
	header.header .header-main .logo-wrapper .form-overlay {
		width: 275px;
	}
	header.header .header-main .logo-wrapper .form-overlay::after {
		width: 304px;
	}
}
@media (max-width: 1023px) {
	.menu-desktop {
	  display: none;
	}
	#bp-nav-trigger {
	  display: block;
	}
	
	
	.header-main {
		background-color: #506d75;
		color: #fff;
		height: 70px;
	}
	header.header .header-main .logo-wrapper {
		height: auto;
		position: relative;
	}
	header.header .header-main .logo-wrapper .form-overlay::after {
		display: none;
	}
	header.header .logo {
		position: relative;
		width: 150px;
		top: 0;		
		left: 0;
		padding-left: 15px;
		padding-top: 7px;
		padding-bottom: 7px;
	}
	
}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}



/** mobiles Menü **/
#bp-nav-trigger {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 70px;
  width: 60px;
  overflow: hidden;
  color: transparent;
  white-space: nowrap;
  text-indent: 100%;
  z-index: 101;
}
#bp-nav-trigger span,
#bp-nav-trigger span::before,
#bp-nav-trigger span::after {
  position: absolute;
  height: 3px;
  width: 25px;
  background: #fed546;
}
#bp-nav-trigger span {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: background .3s;
}
#bp-nav-trigger span::before,
#bp-nav-trigger span::after {
  content: '';
  top: 0;
  left: 0;
  transition: background .3s, transform .3s;
}
#bp-nav-trigger span::before {
  transform: translateY(-8px);
}

#bp-nav-trigger span::after {
  transform: translateY(8px);
}
#bp-nav-trigger:hover span, 
#bp-nav-trigger:hover span::before,
#bp-nav-trigger:hover span::after {
  background: #fff;
}
.nav-open #bp-nav-trigger span {
  background: transparent;
}
.nav-open #bp-nav-trigger span::before,
.nav-open #bp-nav-trigger span::after {
  background: #fff;
}
.nav-open #bp-nav-trigger span::before {
  transform: rotate(-45deg);
}
.nav-open #bp-nav-trigger span::after {
  transform: rotate(45deg);
}


.bp-mobile-nav-overlay {
  position: fixed;
  z-index: 10001;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s, visibility .5s;
}
.nav-open .bp-mobile-nav-overlay {
  opacity: .8;
  visibility: visible;
}
body.nav-open {
  overflow: hidden;
}



#bp-mobile-navigation.nav-container {
	position: fixed;
	z-index: 10002;
	top: 0;
	right: 0;
	height: 100%;
	width: 90%;
	max-width: 300px;
	background: #506d75;
	transform: translateZ(0);
	transform: translateX(100%);
	transition: transform .5s cubic-bezier(.07,.23,.34,1);
	box-sizing: border-box;
	padding-bottom: 50px;
}
#bp-mobile-navigation.nav-container .bp-nav-inner {
	overflow: auto;
	height: 100%;
	width: 100%;
}
.nav-open #bp-mobile-navigation.nav-container {
  transform: translateX(0);
}

#bp-mobile-navigation #bp-close-the-nav {
	display: none;
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: 30px;
	height: 30px;
}
.nav-open #bp-mobile-navigation #bp-close-the-nav {
	display: block;
}

#bp-mobile-navigation #bp-close-the-nav span::before,
#bp-mobile-navigation #bp-close-the-nav span::after {
  content: '';
}
#bp-mobile-navigation #bp-close-the-nav:hover span::before,
#bp-mobile-navigation #bp-close-the-nav:hover span::after {
  background: #fed546;
}
#bp-mobile-navigation #bp-close-the-nav span {
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.nav-open #bp-mobile-navigation #bp-close-the-nav span::before,
.nav-open #bp-mobile-navigation #bp-close-the-nav span::after {
  position: absolute;
  height: 3px;
  width: 30px;
  background: #fed546;
  top: 14px;
}
.nav-open #bp-mobile-navigation #bp-close-the-nav:hover span::before,
.nav-open #bp-mobile-navigation #bp-close-the-nav:hover span::after {
  background: #fff;
}
.nav-open #bp-mobile-navigation #bp-close-the-nav span::before {
  transform: rotate(-45deg);
}
.nav-open #bp-mobile-navigation #bp-close-the-nav span::after {
  transform: rotate(45deg);
}

.nav-open #bp-mobile-navigation .cookie-einstellungen ul > li span {
  padding: 15px;
  display: block;
  border-bottom: 1px solid #ccc;
  font-size: 18px;
}
.nav-open #bp-mobile-navigation .cookie-einstellungen ul > li span:hover {
  background-color: #666;
  cursor: pointer;
}





.bp-slider-main .ein-slide {
    height: 700px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
}
.bp-slider-main .ein-slide .inner {    
    position: absolute;
    left: 3%;
    bottom: 100px;
    color: #fff;    
}
@media (max-width: 1279px) {
	.bp-slider-main .ein-slide {
		height: 600px;
	}
}
@media (max-width: 1023px) {
	.bp-slider-main .ein-slide {
		height: 500px;
	}
}
@media (max-width: 768px) {
	.bp-slider-main .ein-slide {
		height: 400px;
	}
}
@media (max-width: 640px) {
	.bp-slider-main .ein-slide {
		height: 300px;
	}
}
@media (max-width: 480px) {
	.bp-slider-main .ein-slide {
		height: 250px;
	}
}






footer.footer {
	color: #506d75;
	text-transform: uppercase;
}
footer.footer a {	
	color: #506d75;
	text-decoration: none;
}
footer.footer a:hover,
footer.footer a:focus{	
	color: #000000;
	text-decoration: none;
}


footer.footer a.bp-button {
	color: #fed546;
}
footer.footer a.bp-button:hover,
footer.footer a.bp-button:focus {    
	color: #fed546;
}






footer.footer .footer-wrapper > div.links {
  float: left;
  width: 50%;
  height: 276px;
  position: relative;
}


footer.footer .footer-wrapper > div.rechts {
  float: left;
  width: 50%;
  height: 276px;
  position: relative;
}

footer.footer .footer-wrapper > div.rechts .dreieck {
  background-image: url("../img/gesamt-quer.svg");
  background-color: transparent;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 276px;
  background-size: cover;
  background-repeat: no-repeat;
}
footer.footer .footer-wrapper > div.rechts .logo {
  position: absolute;
  bottom: 25px;
  left: 0;
  z-index: 99;
  height: calc(100% - 25px);
  width: 100%;
  display: flex;
  align-items: end;
  justify-content: center;
}
footer.footer .footer-wrapper > div.rechts .logo a {
  display: block;
  width: 250px;
}





footer.footer .reihe-1 a {  
  display: inline-block;
  line-height: 60px;  
}



footer.footer .footer-reihe .quadrat-spitze {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 60px;
  text-align: center;
}


footer.footer .footer-reihe .quadrat-spitze::before {
  content: "";
  width: 40px;
  height: 40px;
  background-color: #506d75;
  transform: rotate(45deg);
  position: absolute;
  left: 10px;
  top: 10px;
  border-radius: 8px;
  z-index: 1;
}

footer.footer .footer-reihe a:hover .quadrat-spitze::before, 
footer.footer .footer-reihe a:focus .quadrat-spitze::before {
  background-color: #000000;
}




footer.footer .footer-reihe .quadrat-spitze > span {
  position: relative;
  z-index: 2;
  color: #fed546;
  line-height: 60px;
}



footer.footer .footer-reihe nav > ul > li {
  display: inline-block;
  margin-right: 15px;
}
footer.footer .footer-reihe nav > ul > li:last-child {
  margin-right: 0;
}


footer.footer .footer-reihe.reihe-1 {
  margin-top: 50px;
}
footer.footer .footer-reihe.reihe-1 .folge-text {
  margin-left: 85px;
}
footer.footer .footer-reihe.reihe-2 {
  margin-top: 25px;
}



@media (max-width: 1279px) {	
	footer.footer .footer-wrapper > div.links {
	  height: 222px;
	}
	footer.footer .footer-wrapper > div.rechts {
	  height: 222px;
	}
	footer.footer .footer-wrapper > div.rechts .dreieck {
	  height: 222px;
	}
	footer.footer .footer-wrapper > div.rechts .logo {
	  bottom: 25px;
	  height: calc(100% - 25px);
	}
	footer.footer .footer-wrapper > div.rechts .logo a {
	  width: 200px;
	}
	footer.footer .footer-reihe nav > ul > li {
		margin-right: 10px;
	}
	footer.footer .footer-reihe.reihe-1 .folge-text {
		margin-left: 45px;
	}

}
@media (max-width: 1023px) {
	footer.footer {
		border-top: 1px solid #ccc;
	}
	footer.footer .footer-wrapper > div.links {
		float: none;
		width: 100%;
		height: auto;
	}
	footer.footer .footer-reihe.reihe-1, 
	footer.footer .footer-reihe.reihe-2 {
		text-align: center;
	}
	
	footer.footer .footer-wrapper > div.rechts {
		float: none;
		width: 100%;
		margin-top: 50px;
	}
	 footer.footer .footer-wrapper > div.rechts .logo {
		bottom: 10px;
		height: auto;
	}
}
@media (max-width: 768px) {
	footer.footer .footer-wrapper > div.rechts {
		height: 130px;
	}
	footer.footer .footer-wrapper > div.rechts .dreieck {
		height: 125px;
	}
	footer.footer .footer-wrapper > div.rechts .logo a {
		width: 110px;
	}
}
@media (max-width: 640px) {
	footer.footer .footer-reihe.reihe-2 nav > ul > li:last-child {
		display: block;
		margin-top: 15px;
	}
	
	footer.footer .footer-reihe.reihe-1 a.foerdern {
		display: block;
		line-height: inherit;
	}
	footer.footer .footer-reihe.reihe-1 a.foerdern > span {
		display: block;
	}
	
	footer.footer .footer-reihe.reihe-1 a.foerdern > span.quadrat-spitze {
	  left: calc(50% - 30px);
	}

	footer.footer .footer-reihe.reihe-1 .folge-text {
		margin-left: 0;
		display: block;
		margin-top: 25px;
		margin-bottom: 10px;
	}
	
}






/** 357 Web **/
#cpnb a#cpnb-decline-btn {
    display: none !important;
}
@media (max-width: 1023px) {
	.cpnb-m-cookies-floatButton.cpnb-m-cookies-floatButtonPosition_bottom_left {
	  display: none;
	}
}


